@media (max-width:900px){
  .c2f62flnm8gb720 .ky12dhx{align-items:flex-start;flex-direction:column;padding:14px 0}
  .t4yn678z7igmzu{justify-content:flex-start}
  .mcmuw6zdu30viu2,.ymzglm910cf7,.xmwvqgt4,.r8pz4i0bhb2hq94,.rwgknzris7{grid-template-columns:1fr!important}
  .nf48ojqqek{display:block!important;transform:none!important}
  .yzfnl0t557vds .xmwvqgt4{grid-template-columns:1fr}
  .l3dqwwh8jw h2{font-size:34px}
}
@media (max-width:560px){
  .ky12dhx{width:min(100% - 24px,1180px)}
  .mcmuw6zdu30viu2{padding:18px}
  .idoezfo0wlj{padding:6px 7px;font-size:13px}
  .ou7rc8s,.nf48ojqqek,.ap78vlvyj5o,.x26155e,.o6sn1wwncjlxm,.cifurh4gipjryh7{padding:16px}
}
